%define module_name App-Virtualenv
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Cwd.pm) perl(ExtUtils/Installed.pm) perl(ExtUtils/MakeMaker.pm) perl(Lazy/Utils.pm) perl(local/lib.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.07
Release: alt1
Summary: Virtual environment for Perl 5
Group: Development/Perl
License: gpl
URL: https://metacpan.org/release/App-Virtualenv

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/O/OR/ORKUN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Perl 5 virtual environment core
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README README.md COPYRIGHT
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 2.07-alt1
- regenerated from template by package builder

* Thu Mar 16 2017 Igor Vlasenko <viy@altlinux.ru> 2.06-alt1
- regenerated from template by package builder

* Tue Mar 14 2017 Igor Vlasenko <viy@altlinux.ru> 2.05-alt1
- regenerated from template by package builder

* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 1.13-alt1
- regenerated from template by package builder

* Wed Nov 30 2016 Igor Vlasenko <viy@altlinux.ru> 1.04-alt1
- initial import by package builder

